body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: Verdana, Arial;
	font-size: 12px;
	/**	background-image: url(../images/base/bg_footer.gif); **/
}

.header {
	height: 20px;
	line-height: 20px;
	background-color: #CCCCCC;
	font-size: 12px;
}

.highlight {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-color: #ff0000;
	font-weight: bold;
}

.normal {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
}

.tbl {
	margin: 0px 0px 0px 0px;
	border: #D7D7D7 1px solid;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.tbl_header {
	height: 20px;
	line-height: 20px;
	background-color: #225F9D;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.tbl_header_small {
	height: 20px;
	line-height: 20px;
	background-color: #225F9D;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.tbl_header2 {
	height: 20px;
	line-height: 20px;
	background-color: #9EB6FF; //00
	FF00 font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.tbl_row {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
}

.font_error {
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #FF0000;
}

.font_header {
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #OOOOOO;
}

.font-small {
	font-size: 9px;
}

.font-std {
	font-family: Verdana, Arial;
	font-size: 12px;
}

.font_big {
	font-size: 30px;
}

.tbl_detail_alt {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	background-color: #CCE0FF;
}

.tbl_row_header {
	height: 20px;
	line-height: 20px;
	background-color: #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.tbl_detail {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
}

.tbl_header {
	height: 16px;
	line-height: 16px;
	font-size: 11px;
}

.jumpMenu {
	background-color: #f5f5f5; //
	F5F5F5 font-family: Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	border: #CDCDC4 1px solid;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}

.jumpMenu_alt {
	background-color: #CCE0FF;
	font-family: Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	border: #527DFF 1px solid;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}

.trButton {
	border-bottom: #FFFFFF thin solid;
	background-color: #A6A6A6;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.trOdd {
	border-bottom: #FFFFFF thin solid;
	background-color: #E8F5FF;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.trEven {
	border-bottom: #FFFFFF thin solid;
	background-color: #FFFFFF;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.section1 { 
	background-color: #FFFF00;  //yellow
	font-family: Verdana, Arial;
	font-size: 12px;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}

.section2 { 
	background-color: #99FF33;  //green
	font-family: Verdana, Arial;
	font-size: 12px;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}

.section3 { 
	background-color: #99CCFF;  //blue
	font-family: Verdana, Arial;
	font-size: 12px;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}

.section4 { 
	background-color: #FF6699;  //pink
	font-family: Verdana, Arial;
	font-size: 12px;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}

.section5 { 
	background-color: #CC00FF;  //purple
	font-family: Verdana, Arial;
	font-size: 12px;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}

.section6 { 
	background-color: #CC9966;  //brown
	font-family: Verdana, Arial;
	font-size: 12px;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}

.section7 { 
	background-color: #FF9933;  //orange
	font-family: Verdana, Arial;
	font-size: 12px;
	padding: 2px 3px 3px 3px;
	height: 5px;
	color: #000000;
}